<?php

//use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::group(['prefix' => LaravelLocalization::setLocale()], function(){

	// Route::get('/', function () {
	//     // return redirect('/admin/login');
	// });
        Route::get('/test','PageController@test');

    Route::group(['middleware' => 'checkpublic','namespace' => 'Web' ], function () {
        
        Route::get('/','HomeController@index');
        
        Route::post('/contacting','HomeController@contacting');
        Route::get('/categoryFetch/{data}','HomeController@categoryFetch');
        Route::post('/subscribe','HomeController@subscribe');
        
        
            
    });
    
});
    